body {
    background-color: #3A4965;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.table__general {
    width: 1143px;
    height: 684px;
    margin: 50px auto;
    border-collapse: collapse;
}

/* ---------TABLE1--------- */

.table__general th, .table__general td {
    text-align: center;
    vertical-align: middle;
    font-family: 'Arimo', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    color: #484848;
    height: 72px;
}

.table__general td:not(:last-child) {
    border-right: 1px solid #e0e0e0;
}


.head, .email, .products, .price {
    background-color: #FAFAFA;
}

.storage {
    background-color: #F2F2F2;
}

.bandwidth, .support, .users {
    background-color: #E3E3E3;
}

.head td:first-child {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    width: 311px;
}

.head span {
    font-weight: 700;
    font-size: 30px;
    line-height: 28px;
}

.head td:nth-child(2) {
    background-color: #89C331;
    color: white;
    font-weight: 700;
    font-size: 24px;
    border-right: none;
    width: 280px;
}

.head td:nth-child(3) {
    background-color: #F04A56;
    color: white;
    font-weight: 700;
    font-size: 30px;
    border-right: none;
    width: 280px;
}

.head td:nth-child(4) {
    background-color: #20807C;
    color: white;
    font-weight: 700;
    font-size: 24px;
}


.price td {
    position: relative;
    text-align: left;
    font-weight: 700;
    font-size: 60px;
    padding-left: 33px;
    height: 89px;
}

.price span {
    text-align: left;
    position: absolute;
    left: 139px;
    top: 11px;
    font-weight: 400;
    font-size: 18px;
    
}

.button {
    height: 117px;
}

.button a {
    width: 192px;
    height: 52px;
    display: inline-block;
    text-align: center;
    padding-top: 18px;
    color: white;
    font-weight: 700;
    border-radius: 5px;
    box-sizing: border-box;
    position: relative;
}

.button td:first-child {
    background-color: #dddddd;
}

.button td:first-child a {
    background-color: #484848;
}

.button td:first-child a::after {
    content: "";
    position: absolute;
    width: 192px;
    height: 9px;
    left: 0px;
    top: 42px;
    background: #404040;
    border-radius: 0px 0px 5px 5px;
}


.button td:nth-child(2) {
    background-color: #eeeeee;
}

.button td:nth-child(2) a {
    background-color: #89C331;
}

.button td:nth-child(2) a::after {
    content: "";
    position: absolute;
    width: 192px;
    height: 9px;
    left: 0px;
    top: 42px;
    background: #79B027;
    border-radius: 0px 0px 5px 5px;
}


.button td:nth-child(3) {
    background-color: #f4f4f4;
}

.button td:nth-child(3) a {
    background-color: #F04A56;
}

.button td:nth-child(3) a::after {
    content: "";
    position: absolute;
    width: 192px;
    height: 9px;
    left: 0px;
    top: 42px;
    background: #DF3A46;
    border-radius: 0px 0px 5px 5px;
}


.button td:last-child {
    background-color: #eeeeee;
}

.button td:last-child a {
    background-color: #20807C;
}

.button td:last-child a::after {
    content: "";
    position: absolute;
    width: 192px;
    height: 9px;
    left: 0px;
    top: 42px;
    background: #16736F;
    border-radius: 0px 0px 5px 5px;
}

/* !------------TABLE 2------------ */


.table__general__2 {
    width: 1143px;
    margin: 50px auto;
    border-collapse: collapse;
}

.table__general__2 th, .table__general__2 td {
    text-align: center;
    vertical-align: middle;
    font-family: 'Arimo', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #484848;
    box-sizing: border-box;
}

.standard, .ultimate, .premium {
    height: 167px;
}

.standart__price a, .ultimate__price a, .premium__price a {
    background-color: #484848;
    width: 155px;
    height: 44px;
    display: inline-block;
    text-align: center;
    padding-top: 10px;
    color: white;
    font-weight: 700;
    border-radius: 5px;
    margin-top: 10px;
    box-sizing: border-box;
    position: relative;
}

.table__general__2 td {
    border-bottom: 1px solid #bdbdbd;
}

/* HEADER */

.head-2 {
    height: 101px;
    border-bottom: 9px solid #3A4965;

}

.head-2 td:not(:first-child) {
    width: 159px;
}

.head-2 td:nth-child(even) {
    background-color: #e3e3e3;
    font-size: 20px;
    font-weight: 700;
}

.head-2 td:nth-child(odd) {
    background-color: #f2f2f2;
    font-size: 20px;
    font-weight: 700;
}

.head-2 td:first-child {
    width: 201px;
    background-color: #fafafa;
    font-weight: 700;
    font-size: 14px;
}

.head-2 td:first-child span {
    font-size: 20px;
    font-weight: 700;
}

/* STANDART PRICE */

.standard td:first-child {
    border: none;
}

.standard td:nth-child(even) {
    background-color: #e3e3e3;
}

.standard td:nth-child(odd) {
    background-color: #f2f2f2;
}

.standard td:first-child {
    width: 201px;
    background-color: #89C331;
    color: white;
}

.standart__price {
    box-sizing: border-box;
}

.standart__price p:first-child {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding-bottom: 3px;
}

.standart__price p:nth-child(2) {
    position: relative;
    left: -18px;
    font-weight: 700;
    font-size: 36px;
    line-height: 28px;  
}

.standart__price span:first-child {
    position: absolute;
    left: 77px;
    top: -8px;
    font-weight: 700;
    font-size: 18px;
    
}

.standart__price span:nth-child(2) {
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    position: relative;
    left: 28px;
    top: -3px;
}

.standart__price a::after {
    content: "";
    position: absolute;
    width: 155px;
    height: 6px;
    left: 0px;
    top: 37px;
    background: #404040;
    border-radius: 0px 0px 5px 5px;
}

/* ULTIMATE PRICE */

.ultimate td:first-child {
    border: none;
}

.ultimate td:nth-child(even) {
    background-color: #e3e3e3;
}

.ultimate td:nth-child(odd) {
    background-color: #f2f2f2;
}

.ultimate td:first-child {
    width: 201px;
    background-color: #F04A56;
    color: white;
}

.ultimate__price {
    box-sizing: border-box;
}

.ultimate__price p:first-child {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding-bottom: 3px;
}

.ultimate__price p:nth-child(2) {
    position: relative;
    left: -18px;
    font-weight: 700;
    font-size: 36px;
    line-height: 28px;  
}

.ultimate__price span:first-child {
    position: absolute;
    left: 77px;
    top: -8px;
    font-weight: 700;
    font-size: 18px;
    
}

.ultimate__price span:nth-child(2) {
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    position: relative;
    left: 28px;
    top: -3px;
}

.ultimate__price a::after {
    content: "";
    position: absolute;
    width: 155px;
    height: 6px;
    left: 0px;
    top: 37px;
    background: #404040;
    border-radius: 0px 0px 5px 5px;
}

/* PREMIUM PRICE */

.premium td:first-child {
    border: none;
}

.premium td:nth-child(even) {
    background-color: #e3e3e3;
}

.premium td:nth-child(odd) {
    background-color: #f2f2f2;
}

.premium td:first-child {
    width: 201px;
    background-color: #20807C;
    color: white;
}

.premium__price {
    box-sizing: border-box;
}

.premium__price p:first-child {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    padding-bottom: 3px;
}

.premium__price p:nth-child(2) {
    position: relative;
    left: -18px;
    font-weight: 700;
    font-size: 36px;
    line-height: 28px;  
}

.premium__price span:first-child {
    position: absolute;
    left: 77px;
    top: -8px;
    font-weight: 700;
    font-size: 18px;
    
}

.premium__price span:nth-child(2) {
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    position: relative;
    left: 28px;
    top: -3px;
}

.premium__price a::after {
    content: "";
    position: absolute;
    width: 155px;
    height: 6px;
    left: 0px;
    top: 37px;
    background: #404040;
    border-radius: 0px 0px 5px 5px;
}